[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Problem with Kmail filters



On Thursday 10 January 2008, Gene Heskett wrote:
> Can you recall how you did it?  smart-gui and yumex/rpm both refuse to do
> it here.

Do you have yum-allowdowngrade installed?   This adds a command-line option to 
yum (appropriately enough called '--allow-downgrade' that will allow you to 
downgrade packages with full dependency solving.
-- 
Lamar Owen
www.pari.edu


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]